/* CSS Document */

/****** Common ******/
.cmsTitle{
color:#00006c;
	font:27px Tahoma, Geneva, sans-serif;
	padding-bottom:15px;
}

.cmsFeedbackWrapper, .cmsGalleryWrapper, .cmsContentPageWrapper, .cmsSingleGalleryWrapper, .cmsListWrapper,  .cmsListSingleWrapper, .cmsSiteMapWrapper, .cmsShowVideoGalleryWrapper, .cmsTestimonialsWrapper, .cmsNormalGroupWrapper, .cmsPostVacanciesWrapper, .cmsVacancyWrapper, .cmsPostResumeWrapper
	{
		width:100%;
	text-align:justify;
	color:#10104f;
	float:left;
	}

/**************** Content Page ***************/
.cmsContentPageWrapper ul
	{
		
	}

.cmsContentPageWrapper ul li
	{
		list-style:disc;
		list-style-position:outside;
		margin-left:35px;
	}
	
.cmsContentPageWrapper ol
	{
	
	}

.cmsContentPageWrapper ol li
	{
		list-style:decimal;
		list-style-position:outside;
		margin-left:35px;
	}

/************* Normal Group Page************/
.cmsNormalGroupWrapper ul#subGroup{
	padding-left:50px;
}

.cmsNormalGroupWrapper #subGroup li{
	list-style:disc;
	color:#039;
}

.cmsNormalGroupWrapper #subGroup li a{
	font-size: 13px;
	color:#039;
	text-decoration:none;
}

.cmsNormalGroupWrapper #subGroup li a:hover{
	font-weight:bold;
}




/************ Photo Gallery*****/

.cmsGalleryWrapper img{
	border:2px #fff solid;
	padding:0;
	margin:0;
}

.cmsGalleryCaption
	{
		margin-top:5px;
		text-align:center;
	}




/********* Listings ********/
.cmsListRow img{
	margin:0;
	border:1px #fff solid;
	padding:0;
}

.cmsListRow
	{
		border-bottom:1px dashed #999;
		margin-bottom: 5px;
	}

.cmsListTitle, .cmsListTitle a{
	font:italic 16px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	margin-top:15px;
	padding-bottom:10px;
	text-decoration:none;
}

.cmsListTitle a:hover
	{
		text-decoration:underline;
	}

.cmsListDate
	{
		font-size:11px;
		float:right;
		color:#039;
		font-family:Verdana, Geneva, sans-serif;
		float:right;
	}
	
.cmsListReadMore
	{
		float:right;
		font: bold 13px Arial, Helvetica, sans-serif;
		color:#039;
		text-decoration:underline;
		display:block;
		clear:both;
		margin-bottom:5px;
	}

.cmsListReadMore:hover
	{
		color:#039;
		text-decoration:none;
	}


.cmsListAttachmentHeading
	{
		font:italic 16px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	margin-top:15px;
	padding-bottom:10px;
	text-decoration:none;
	}

.cmsListAttachmentSize
	{
		color:#cc0000;
	}

.cmsListAttachmentFile
	{
		color:#ed1c24;
	}

.cmsListCaption
	{
		color:#ed1c24;
	}

.cmsListAttachmentDownload
	{
		float:right;
		font: bold 13px Arial, Helvetica, sans-serif;
		color:#5078a2;
		text-decoration:underline;
		display:block;
		clear:both;
		margin-bottom:5px;
	}

.cmsListAttachmentDownload:hover
	{
		text-decoration:none;
	}

/******* breadcrumb ************/
#breadcrumb 
{
	margin-bottom:7px;
	color:#fff;
}

#breadcrumb a{
	color:#00006c;
	text-decoration:none;
}

#breadcrumb a:hover{
text-decoration:underline;
}

/***************** Pagination *************/
#paging{
	font: 11px Verdana, Geneva, sans-serif;
	padding:5px;
	margin-top:5px;
}

#paging .notSelected
	{
	font-weight:normal;
	border:1px solid #999;
	color:#999;
	background-color:#fff;
	padding:2px 5px;
	text-decoration:none;
	}

#paging .selected{
	font-weight:normal;
	border:1px solid #fff;
	color:#fff;
	background-color:#999;
	padding:2px 5px;;
	margin-right:5px;
}

.pagingPrevious, .pagingNext
	{
		color:#039;
		text-decoration:none;
	}

.pagingPrevious:hover, .pagingNext:hover
	{color:#039;
		/*text-decoration:underline;*/
	}
	
	

/***************** cms Forms *****************/
.cmsAstriks
	{
		color:#ff0000;
	}

.cmsFormTable th
	{
		font-weight:normal;
	}

.cmsFormTable .cmsFormNotes
	{
		color:#ed1c24;
	}

.cmsFormTable input, .cmsFormTable textarea
	{
		width:220px;
		margin:5px 0px;
	}

.cmsFormTable input.check
	{
		width:20px;
	}

.cmsFormTable input.cmsFormBtn
	{
	background:url(../images/btn-bg2.jpg) repeat-x;
padding:2px 3px;
cursor:pointer;
outline:none;
border:1px solid #660000;
color:#FFF;
font-size:11px;
margin-top:15px;
width:60px;
	}

.cmsFormTable .captchaReload
	{
		font: bold 13px Arial, Helvetica, sans-serif;
		color:#5078a2;
		text-decoration:underline;
		margin-bottom:5px;
	}

.captchaReload:hover
	{
		text-decoration:none;
	}

.cmsTestimonialFormDisplayLink
	{
		text-decoration:none;
	}

.cmsTestimonialFormDisplayLink:hover
	{
		text-decoration:underline;
	}

.cmsFormSubmitMsg
	{
		color:#ed1c24;
	}

.cmsTestimonialName
	{
			font:italic 16px Georgia, "Times New Roman", Times, serif;
			color:#999;
			margin-top:15px;
			text-decoration:none;
			text-transform:capitalize;
	}
	
.cmsTestimonialAddress
	{
		color:#00006c;
	}

.cmsTestimonialDate
	{
		font-size:11px;
		color:#fff;
		font-family:Verdana, Geneva, sans-serif;
		float:right;
	}

.cmsListTestimonial
	{
		width:100%;
		text-align:justify;
	}

.cmsListTestimonialHeading
	{
		border-bottom:1px dashed #999;
		border-top:1px dashed #999;
		margin:5px 0px;
	}	



#sitemap{
	color:#a98a33;
	padding-left:40px;
}

#sitemap li{
	list-style:disc;
}

#sitemap li a{
		font: 13px Arial, Helvetica, sans-serif;
		color:#a98a33;
		text-decoration:none;
}

#sitemap li a:hover{
		font-weight:bold;
		text-decoration:none;

/*
a.paging, .attach a, , #sitemap a, #feedback a, #testimonials a{
	font-size:1.1em;
	color:#842511;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
}

*/
